ubuntu 8.04 and kdenlive 0.7.3

Kdenlive 0.7.3 fails to compile on ubuntu 8.04 (hardy) due to a missing kdelibs5-dev header file (kratingpainter.h).  The file is present in the 8.10 (intrepid) package.  Therefore, I assume you will have to compile kdelibs from source or try using a PPA like this one on 8.04.

As reported in our Ubuntu binary package info page, using Kdenlive on ubuntu 8.04 is not recommended, mostly because the KDE4 packages are old and cannot be considered as stable.

Ubuntu users are encouraged to upgrade to 8.10 or the soon to come 9.04